@font-face {
    font-family: 'hcr';
    src: url('fonts/hcr.ttf?69pdqy') format('truetype'),
    url('fonts/hcr.woff?69pdqy') format('woff'),
    url('fonts/hcr.svg?69pdqy#hcr') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

.icon {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'hcr' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-user:before {
    content: "\e91c";
}

.html:before {
    content: "\e911";
    color: blue;
}

.txt:before {
    content: "\e91b";
    color: #ab2727;
}

.pdf:before {
    content: "\e90f";
    color: red;
}

.yaml:before {
    content: "\e916";
    color: #84c5e1;
}

.json:before {
    content: "\e904";
    color: black;
}

.xlsx:before {
    content: "\e919";
    color: green;
}

.xls:before {
    content: "\e919";
    color: green;
}

.csv:before {
    content: "\e905";
    color: #ffffff;
}

.json:before {
    content: "\e905";
    color: #ffffff;
}
.zip:before {
    content: "\e945";
    color: #ffc400;
}

/*----------- */

.icon-location-pin:before {
  content: "\e94f";
}
.icon-map:before {
  content: "\e950";
}
.icon-location1:before {
  content: "\e951";
}
.icon-block:before {
  content: "\e939";
}
.icon-attachment:before {
  content: "\e936";
}
.icon-close1:before {
  content: "\e922";
}
.icon-close2:before {
  content: "\e923";
}
.icon-cross:before {
  content: "\e924";
}
.icon-world:before {
  content: "\e94c";
}
.icon-globe:before {
  content: "\e94c";
}
.icon-internet:before {
  content: "\e94c";
}
.icon-network:before {
  content: "\e94c";
}
.icon-bargraph:before {
  content: "\e93e";
}
.icon-notice:before {
  content: "\e934";
}
.icon-warning:before {
  content: "\e934";
}
.icon-explanation-mark:before {
  content: "\e934";
}
.icon-notification:before {
  content: "\e934";
}
.icon-notice2:before {
  content: "\e935";
}
.icon-warning2:before {
  content: "\e935";
}
.icon-explanation-mark1:before {
  content: "\e935";
}
.icon-notification2:before {
  content: "\e935";
}
.icon-mail-envelope:before {
  content: "\e925";
}
.icon-mail-envelope1:before {
  content: "\e926";
}
.icon-mail-envelope-closed:before {
  content: "\e952";
}
.icon-mail-envelope-closed1:before {
  content: "\e953";
}
.icon-bookmark:before {
  content: "\e940";
}
.icon-bookmark1:before {
  content: "\e941";
}
.icon-star:before {
  content: "\e954";
}
.icon-star1:before {
  content: "\e955";
}
.icon-key:before {
  content: "\e956";
}
.icon-key1:before {
  content: "\e957";
}
.icon-document-graph:before {
  content: "\e900";
}
.icon-document-graph1:before {
  content: "\e901";
}
.icon-document-time:before {
  content: "\e902";
}
.icon-document-time1:before {
  content: "\e903";
}
.icon-document-text:before {
  content: "\e904";
}
.icon-document-text1:before {
  content: "\e905";
}
.icon-document-code:before {
  content: "\e906";
}
.icon-document-code1:before {
  content: "\e907";
}
.icon-inbox-download:before {
  content: "\e91d";
}
.icon-inbox-download1:before {
  content: "\e91e";
}
.icon-inbox-upload:before {
  content: "\e908";
}
.icon-inbox-upload1:before {
  content: "\e909";
}
.icon-folders:before {
  content: "\e93c";
}
.icon-folders1:before {
  content: "\e93d";
}
.icon-document-zip:before {
  content: "\e958";
}
.icon-document-zip1:before {
  content: "\e959";
}
.icon-zip:before {
  content: "\e95a";
}
.icon-zip1:before {
  content: "\e95b";
}
.icon-search:before {
  content: "\e927";
}
.icon-search1:before {
  content: "\e928";
}
.icon-lock:before {
  content: "\e929";
}
.icon-lock1:before {
  content: "\e92a";
}
.icon-unlock:before {
  content: "\e92b";
}
.icon-unlock1:before {
  content: "\e92c";
}
.icon-tag-add:before {
  content: "\e95c";
}
.icon-tag-add1:before {
  content: "\e95d";
}
.icon-stop-watch:before {
  content: "\e92d";
}
.icon-stop-watch1:before {
  content: "\e92e";
}
.icon-warning4:before {
  content: "\e95e";
}
.icon-warning5:before {
  content: "\e95f";
}
.icon-file-html:before {
  content: "\e94a";
}
.icon-file-html1:before {
  content: "\e94b";
}
.icon-file-zip:before {
  content: "\e942";
}
.icon-file-zip1:before {
  content: "\e943";
}
.icon-document-file-numbers:before {
  content: "\e90a";
}
.icon-document-file-numbers1:before {
  content: "\e90b";
}
.icon-document-file-png:before {
  content: "\e90c";
}
.icon-document-file-png1:before {
  content: "\e90d";
}
.icon-document-file-pdf:before {
  content: "\e90e";
}
.icon-document-file-pdf1:before {
  content: "\e90f";
}
.icon-document-file-html:before {
  content: "\e910";
}
.icon-document-file-html1:before {
  content: "\e911";
}
.icon-document-file-doc:before {
  content: "\e92f";
}
.icon-document-file-doc1:before {
  content: "\e930";
}
.icon-document-file-docx:before {
  content: "\e912";
}
.icon-document-file-docx1:before {
  content: "\e913";
}
.icon-document-file-xml:before {
  content: "\e914";
}
.icon-document-file-xml1:before {
  content: "\e915";
}
.icon-document-file-yml:before {
  content: "\e916";
}
.icon-document-file-yml1:before {
  content: "\e917";
}
.icon-document-file-xlsx:before {
  content: "\e918";
}
.icon-document-file-xlsx1:before {
  content: "\e919";
}
.icon-document-file-txt:before {
  content: "\e91a";
}
.icon-document-file-txt1:before {
  content: "\e91b";
}
.icon-document-file-zip:before {
  content: "\e944";
}
.icon-document-file-zip1:before {
  content: "\e945";
}
.icon-files:before {
  content: "\e933";
}
.icon-stach:before {
  content: "\e933";
}
.icon-papers:before {
  content: "\e933";
}
.icon-documents:before {
  content: "\e933";
}
.icon-world-outline:before {
  content: "\e94d";
}
.icon-cog-outline:before {
  content: "\e93a";
}
.icon-home:before {
  content: "\e93b";
}
.icon-logout:before {
  content: "\e93f";
}
.icon-check:before {
  content: "\e931";
}
.icon-check1:before {
  content: "\e932";
}
.icon-loop:before {
  content: "\e920";
}
.icon-share:before {
  content: "\e921";
}
.icon-television:before {
  content: "\e91f";
}
.icon-users:before {
  content: "\e960";
}
.icon-group:before {
  content: "\e960";
}
.icon-team:before {
  content: "\e960";
}
.icon-members:before {
  content: "\e960";
}
.icon-community:before {
  content: "\e960";
}
.icon-collaborate:before {
  content: "\e960";
}
.icon-location:before {
  content: "\e94e";
}
.icon-shield1:before {
  content: "\e946";
}
.icon-shield:before {
  content: "\e947";
}
.icon-security:before {
  content: "\e947";
}
.icon-defense:before {
  content: "\e947";
}
.icon-protection:before {
  content: "\e947";
}
.icon-anti-virus:before {
  content: "\e947";
}
.icon-cogs:before {
  content: "\e948";
}
.icon-gears:before {
  content: "\e948";
}
.icon-preferences:before {
  content: "\e948";
}
.icon-settings:before {
  content: "\e948";
}
.icon-generate:before {
  content: "\e948";
}
.icon-control:before {
  content: "\e948";
}
.icon-options:before {
  content: "\e948";
}
.icon-equalizer:before {
  content: "\e949";
}
.icon-sliders:before {
  content: "\e949";
}
.icon-settings1:before {
  content: "\e949";
}
.icon-preferences1:before {
  content: "\e949";
}
.icon-dashboard:before {
  content: "\e949";
}
.icon-control1:before {
  content: "\e949";
}
.icon-notification1:before {
  content: "\e937";
}
.icon-warning1:before {
  content: "\e937";
}
.icon-notice1:before {
  content: "\e937";
}
.icon-note:before {
  content: "\e937";
}
.icon-exclamation:before {
  content: "\e937";
}
.icon-warning3:before {
  content: "\e938";
}
.icon-sign:before {
  content: "\e938";
}
.icon-user:before {
  content: "\e91c";
}
